/* 
  -----------------------------------
  Quick Columns
  by Project Seven Development
  www.projectseven.com
  -----------------------------------
*/

/*The container for each column structure. Before and After pseudoclasses used to clear the floats.*/
.p7QC {
	zoom: 1;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 15px;
}
.marginLR0{
	margin-left: 0px !important;
	margin-right: 0px !important;
	}
/* 
  -----------------------------------
  Quick Columns
  by Project Seven Development
  www.projectseven.com
  -----------------------------------
*/

/*The container for each column structure. Before and After pseudoclasses used to clear the floats.*/
#p7QC_2mini .p7QC {
	zoom: 1;
	margin-left: 20px;
	margin-right: 20px;
}
.p7QC:before,
.p7QC:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.p7QC:after {
	clear: both;
}
/*All Columns are floated left.*/
.p7QC-Col {
	float: left;
}
.p7QC-Col-right{
	float: right;
	}

/*The Base Widths for each column in the available structures.*/
.p7QC .percent15 {width: 15%;}
.p7QC .percent166 {width: 16.666%;}
.p7QC .percent20 {width: 20%;}
.p7QC .percent25 {width: 25%;}
.p7QC .percent30 {
	width: 30%;
}
.p7QC .percent35 {
	width: 35%;
}
.p7QC .percent333 {width: 33.333%;}
.p7QC .percent40 {width: 40%;}
.p7QC .percent50 {
	width: 50%;
}
.p7QC .percent60 {width: 60%;}
.p7QC .percent70 {
	width: 70%;
}
.p7QC .percent75 {width: 75%;}

/*Default padding for the content inside all columns*/
.p7QC-content {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
/*Default padding for the content inside all columns*/
.p7QC-content-body {
	background-color: #F5F3DC;
	border-radius: 20px;
	padding-top: 15px;
}
/*Default padding for the content inside all columns*/
.p7QC-content-body1 {
	background-color: #F5F3DC;
	border: 3px solid rgba(153,102,51,1.00);
}
/*Default padding for the content inside all columns*/
.p7QC-content-body2 {
	background-color: #F5F3DC;
	padding-top: 10px;
	/*padding-left: 20px;
	padding-right: 20px;*/
	margin-top: 10px;
	border-top: 2px solid #996633;
	border-bottom: 2px solid #996633;
	border-right: 2px solid #996633;
	padding-right: 3%;
	padding-left: 3%;
}
/*Default padding for the content inside all columns*/
.p7QC-content-body-mini {
	padding-top: 10px;
	/*padding-left: 20px;
	padding-right: 20px;*/
	margin-top: 10px;
	border-bottom: 2px solid #996633;
	border-right: 2px solid #996633;
	padding-left: 3%;
	padding-right: 3%;
}
/*Default padding for the content inside all columns*/
.p7QC-content-body1A {
	background-color: #F5F3DC;
	margin-top: 10px;
	/*border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;*/
	border-top: 2px solid #996633;
	border-bottom: 2px solid #996633;
	border-right: 2px solid #996633;
}
/*Default padding for the content inside all columns*/
.p7QC-content-nav {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*Default padding for the content inside all columns*/
.p7QC-content-nav-inside {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #D6C6A5;
	margin-top: 10px;
	/*border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;*/
	border-right-color: #996633;
	border-top: 2px solid #996633;
	border-bottom: 2px solid #996633;
	border-left: 2px solid #996633;
}
/*Default padding for the content inside all columns*/
.p7QC-content-nav-mini {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	border-bottom: 2px solid rgba(153,102,51,1.00);
	border-left: 2px solid rgba(153,102,51,1.00);
}
/*Default padding for the content inside all columns*/
.p7QC-content-logo {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.p7QC-content-tagline{
}
.p7QC-content-pagetitle{
	background-color: #008550;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 70px;
	border-right-color: #996633;
	border-top: 2px solid #996633;
	border-bottom: 2px solid #996633;
	border-left: 2px solid #996633;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.p7QC-content-right{
	text-align: right;
}
.p7QC-content-right-inside{
	text-align: right;
	background-color: #008550;
	margin-top: 70px;
	border-left-color: #996633;
	border-top: 2px solid #996633;
	border-bottom: 2px solid #996633;
	border-right: 2px solid #996633;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}


/*Width recalculations for columns when they are boxed. 
Since boxed columns have a space between them assigned via right margin, 
we need to reduce the width of each column accordingly*/
.p7QC .percent166.boxed {width: 15%;}
.p7QC .percent20.boxed {width: 18.4%;}
.p7QC .percent25.boxed {width: 23.5%;}
.p7QC .percent333.boxed {width: 32%;}
.p7QC .percent40.boxed {width: 38%;}
.p7QC .percent50.boxed {width: 49%;}
.p7QC .percent75.boxed {width: 74%;}

/*Using margin to separate the columns when the boxed option is chosen*/
.p7QC-Col.boxed.spacer {margin-left: 2%;}

/*Assigning logical borders to render dividers between columns*/
.p7QC-content.border-left {border-left: 1px solid #000;}

/*Boxed columns get borders all the way around*/
.p7QC .p7QC-content.boxed {border: 1px solid #000;}

/*Utility Rules*/
/*Make images scalable*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
/*Sample Rule to set background color, radius, and shadow*/
.prettify-sample-orange {
	background-color: #FF5328;
	border-radius: 5px;
	color: #FFF;
	box-shadow: 0px 0px 30px #000;
}
.prettify-sample-blue {
	background-color: #567DA9;
	border-radius: 5px;
	color: #FFF;
	box-shadow: 0px 0px 30px #000;
}
.prettify-sample-white {
	background-color: #FFF;
	border-radius: 5px;
	color: #000;
}
.prettify-sample-keylined {
	border: 1px solid #000;
}
.prettify-sample-wrapper {
	background-color: #333;
	padding: 20px;
	border-radius: 5px;
	color: #FFF;
	box-shadow: 0px 0px 30px #000;
}

/*MEDIA QUERIES*/
/*
For media queries to work correctly in 
mobile devices, you must add this viewport meta tag to your page:
<meta name="viewport" content="width=device-width">
(place the query in the head region)
*/

/*SMARTPHONE AND NARROW WINDOWS (LESS THAN 700PX WIDE)*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
* {
-webkit-transition: none !important;
transition: none !important;
}
#form-table{
	width: 85% !important;
}
	.p7QC {
		margin:0px !important;
		}
    .p7QC-Col {
        float: none;
        width: auto !important;
    }
	.p7TP3_content_14{
		padding-left:10px !important;
		padding-right:10px !important;
		}
    .p7QC-content, .p7QC-content-nav, .p7QC-content-nav-inside, .p7QC-content-nav-mini {
        padding: .5em .5em;
        border: none !important;
        height: auto !important;
        max-height: 888678px;
    }
	.p7QC-content-nav-inside {
		background:none;
		}
.p7QC-content-logo{
		text-align:center;
		padding:0px;
		}
.p7QC-content-right{
			padding-bottom:10px;
			text-align:center !important;
			}
	.tagline{
		margin:0px;
		text-align:center !important;
		}
	.tagline-header{
	margin: 0px;
	text-align: center !important;
	padding-right: 0px !important;
		}
	.email-link{
		margin:0px;
		}
	.phone{
		margin:0px;
		text-align:center !important;
		padding-right: 0px !important;
		}
.p7QC-content-pagetitle{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 1px !important;
	background-color: rgba(0,0,0,0.00) !important;
	margin-bottom: 1px !important;
	border-style: none !important;
	border-style: none !important;
}
.p7QC-content-right-inside{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: rgba(0,0,0,0.00) !important;
	margin-top: 1px !important;
	margin-bottom: 1px !important;
	border-style: none !important;
}
.video-outer-wrapper{
	width:75% !important;
	}
#video-outer-wrapper650{
	width:100% !important;
	}
.p7QC-content-body2 {
	background-color: #F5F3DC;
	padding: 3% !important;
	margin-top: 10px;
	border-radius: 0px !important;
	border-left: 2px solid rgba(153,102,51,1.00) !important;
}
.p7QC-content-body1 {
	background-color: #F5F3DC;
	padding: 0px !important;
	margin-top: 10px;
	border-radius: 0px !important;
	border-left: 2px solid rgba(153,102,51,1.00) !important;
}

.p7QC-content-body1A {
	background-color: #F5F3DC;
	padding: 0px !important;
	margin-top: 10px;
	border-radius: 0px !important;
	border-left: 2px solid rgba(153,102,51,1.00) !important;
}
}
/*Smartphones ONLY*/
@media only screen and (max-device-width: 480px) {
.espn-link{
	display:inline;
	}
.espn-nolink{
	display:none;
	}
	.video-wrapper-rory {
		display:none !important;
		}
	#form-table{
	width: 100% !important;
	}
	.p7QC-content {
        padding: .5em .5em !important;
        border: none !important;
        height: auto !important;
        max-height: 888678px;
    }
	#p7QC-content-tagline, p, .tagline {
	font-size: 1.125em !important;
	}
	#p7QC-content-pagetitle, p, .tagline-header {
	font-size: 1.125em !important;
	}
	#p7QC-content-right, p, .email-link {
	font-size: 1.125em !important;
	}
	#p7QC-content-right, p, .phone {
	font-size: 1.125em !important;
	}
	#layout #p7QC_2 .p7QC-Col.p7QC-2col-2.percent75 .p7QC-content-body1.p7ehc-1 h1{
		font-size:1em !important;
		line-height:1em !important;
		}
	}

/*Portrait Tablet ONLY. Use this query to add rules for tablets in Prtrait orientation.
Landscape tablets should get a normal and unaltered display.*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.espn-link{
	display:inline;
	}
.espn-nolink{
	display:none;
	}
.video-wrapper-rory {
		display:none !important;
		}
* {
-webkit-transition: none !important;
transition: none !important;
}
.p7QC-content-logo{
		text-align:center;
		padding:0px;
		}
.p7QC-content-right{
	padding-bottom: 10px;
	text-align: center !important;
			}
/*.tagline{
		margin:0px;
		text-align:center !important;
		}
.email-link{
		margin:0px;
		}*/
.unfloat{
	float:none !important;
	width:auto !important;
	}
/*.video-wrapper-rory {
	width: 75% !important;
	position: relative;
	padding-bottom: 46%;
	padding-top: 10px;
	height: 0px;
	overflow: hidden;
	border-radius: 5px;
	border: 1px none #FFF;
	box-shadow: 5px 5px 10px #999;
}*/
	.p7TP3_content_14{
		padding-left:10px !important;
		padding-right:10px !important;
		}

	#p7QC-content-tagline, p, .tagline {
	font-size: 1.125em !important;
	}
	#p7QC-content-pagetitle, p, .tagline-header {
	font-size: 1.125em !important;
	}
	#p7QC-content-right, p,.email-link {
	font-size: 1.125em !important;
	}
	#p7QC-content-right, p, .phone {
	font-size: 1.125em !important;
	}
	}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.espn-link{
	display:inline;
	}
.espn-nolink{
	display:none;
	}
.video-wrapper-rory {
		display:none !important;
		}
	.unfloat-land{
	float:none !important;
	width:auto !important;
	}
/*	.video-wrapper-rory {
	width: 75% !important;
	position: relative;
	padding-bottom: 46%;
	padding-top: 10px;
	height: 0px;
	overflow: hidden;
	border-radius: 5px;
	border: 1px none #FFF;
	box-shadow: 5px 5px 10px #999;
}*/
.wheretobuycopy{font-size:.75em !important;}
/*.bodycopy a:link {font-size:.875em !important;}
.bodycopy a:visited {font-size:.875em !important;}
.bodycopy a:hover {font-size:.875em !important;}*/

	#p7QC-content-tagline, p, .tagline {
	font-size: 1.125em !important;
	}
	#p7QC-content-pagetitle, p, .tagline-header {
	font-size: 1.125em !important;
	}
	#p7QC-content-right, p, .email-link {
	font-size: 1.125em !important;
	}
	#p7QC-content-right, p, .phone {
	font-size: 1.125em !important;
	}
	}
